package com.pqs9000.pojo.report;

/**
 * system
 *
 * @author cdf
 * @date 2023/5/26
 */
public class LineBaseData {

    private Integer lineId;

    private Float value;

    public Integer getLineId() {
        return lineId;
    }

    public void setLineId(Integer lineId) {
        this.lineId = lineId;
    }

    public Float getValue() {
        return value;
    }

    public void setValue(Float value) {
        this.value = value;
    }
}
